/* content tables */
.sectiontableheader {
	background: #848484;
	padding: 4px 8px;
	color: #FFFFFF;
	font-weight: bold;
	
}
.sectiontableheader a,
.sectiontableheader a:hover,
.sectiontableheader a:active,
.sectiontableheader a:focus {
	color: #FFFFFF;
}
tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
	padding: 8px;
	/*background: url(http://img.valetudo.ru/dot.gif) repeat-x bottom;*/
border-bottom: 1px solid #ccc;
	word-break: break-word;
text-align: center;
    font-size: 12px;
}
.sectiontableheader th{    font-weight: 100;
    padding: 8px;
	    font-size: 12px;text-align: center;
     border-right: 1px solid #ccc !important;}
tr.sectiontableentry2 td {
  background-color: #ECECEC;
}
table.contentpane {
	border: none;
	width: 100%;
	
}
table.contentpaneopen {
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
}
table.contenttoc {
	margin: 0 0 10px 10px;
	padding: 0;
	width: 30%;
	float: right;
}
table.contenttoc td {
	background: url(http://img.valetudo.ru/bullet.gif) no-repeat 12px 8px;
	padding: 1px 5px 1px 20px;
}
table.contenttoc th {
	border-bottom: 1px solid #CCCCCC;
	padding: 0 0 3px;
	text-indent: 5px;
}
table.poll {
	border-collapse: collapse;
	padding: 0;
	width: 100%;
}
table.pollstableborder {
	border: none;
	padding: 0;
	text-align: left;
	width: 100%;
}
table.pollstableborder img {
	vertical-align: baseline;
}
table.pollstableborder td {
	border-collapse: collapse;
	border-spacing: 0;
	padding: 4px !important;
	background: none;
}
table.pollstableborder tr.sectiontableentry1 td {
	background: #E6E6E6;
}
table.searchintro {
	padding: 10px 0;
	width: 100%;
}
table.searchintro td {
	padding: 5px!important;
}
tfoot ul {
	margin: 15px auto 0;
	padding: 10px 0 0;
	background: url(http://img.valetudo.ru/dot.gif) repeat-x top;
	color: #999999;
}
tfoot ul li {
	background: none;
	display: inline;
	margin: 0;
	padding: 0;
}
tfoot ul li span{
	padding: 2px 5px;
}
tfoot ul a {
	padding: 2px 3px;
	text-decoration: none;
	background: #EEEEEE;
	color: #000000;
	border: 1px solid #DDDDDD;
}
tfoot ul a:hover, tfoot ul a:active, tfoot ul a:focus {
	background: #CC0000;
	color: #fff !important;
}
/*table img{width: auto;}*/
fieldset img {
     float: left; 
    display: block;
    margin: 0 10px 10px 0;
    border: #333 3px solid;
    border-left-color: #cc0000;
    border-top-color: #cc0000;
	width: auto;
}
.fighter_field, .assoc_field, .tournament_field  {line-height: 200%}
.ftitle {font-weight: bold;}
img.flag {border: none !important}
/*
.fight_lang {float: right; width: 60px; height: 35px; clear: both; background: transparent url(../images/russia_big.jpg) no-repeat left center; padding-left: 37px;}
.fight_lang a, .fight_lang a:link, .fight_lang a:visited, .fight_lang a:hover {display: block; height: 25px; width: 25px; background: transparent url(../images/gb_small.jpg) no-repeat left center; padding-left: 25px; color: #fff !important; width: 25px; overflow: hidden;}
.fight_lang_rus {float: right; width: 60px; height: 35px; clear: both; background: transparent url(../images/gb_big.jpg) no-repeat left center; padding-left: 37px;}
.fight_lang_rus a, .fight_lang_rus a:link, .fight_lang_rus a:visited, .fight_lang_rus a:hover {display: block; width: 25px; height: 25px; background: transparent url(../images/russia_small.jpg) no-repeat left center; padding-left: 25px; color: #fff !important; width: 25px; overflow: hidden;}
*/
.fight_lang_cont {clear: both; overflow: hidden; text-align: right;}
.fresult_Win {background-color: #bbffdd !important;}
.fresult_Loss {background-color: #ffdddd !important;}
.fresult_, .fresult_Draw, .fresult_NC, .fresult_No {background-color: #F0F8FF !important;}

.tip-wrap {
    float: left;
    background: #fff;
    border: 1px solid #a90101;
    padding: 5px;
    /*max-width: 350px;*/
}

.uptip {
    padding: 0;
    margin: 0;
    font-size: 100%;
    font-weight: bold;
    margin-top: -15px;
    padding-top: 15px;
    padding-bottom: 5px;
    background: url(../images/uptip.png) no-repeat;
}
.downtip {
    position: absolute;
    padding: 0;
    margin: 0;
    font-size: 100%;
    font-weight: bold;
    height: 10px;
    width: 20px;
    background: url(../images/downtip.png) no-repeat;
    left: 2px;
    bottom: -10px;
}

.tip-text {
    font-size: 80%;
    margin: 0;
}

.fightertip img {margin-right: 10px !important; width: auto;}